# Generated by Django 4.0.3 on 2023-11-28 20:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0004_location_picture_url'),
    ]

    operations = [
        migrations.AlterField(
            model_name='location',
            name='picture_url',
            field=models.CharField(max_length=200, null=True),
        ),
    ]
